<?php
	include_once(__DIR__."/../../core.php");
	
	$dir = 'entrata';
	$module_name = 'Installazioni';
	$iddocumento = $html->form('iddocumento');
	$id_record = $html->form('iddocumento');
	$matricola = $html->form('iddocumento');

	$iddocumento = $html->form('iddocumento');

	$q = "SELECT *  from my_impianti WHERE matricola='".$iddocumento."'";
	$rs = $dbo->fetchArray($q);
	$matricola = $rs[0]['matricola'];
	$idanagrafica = $rs[0]['idanagrafica'];
	
	/*
		Form di inserimento riga documento
	*/
	echo "<label>Documento numero $numero</label><br><br>\n";
	echo "<form id=\"link_form\" action=\"".$rootdir."/editor.php?id_module=".$modules_info[$module_name]['id']."&id_record=".$iddocumento."\" method=\"post\">\n";
	echo "	<input type='hidden' name='op' value='addriga'>\n";
	echo "	<input type='hidden' name='dir' value='".$dir."'>\n";
	echo "	<input type='hidden' name='backto' value='record-edit'>\n";

	//Descrizione
	echo "	<div class='row'>\n";
	echo "		<div class='col-md-12'>\n";
	echo "			<div class='form-group'>\n";
	echo "				<label>Descrizione</label>\n";
	echo "				<textarea name=\"descrizione\" id=\"descrizione\" class='form-control' ></textarea>\n";
	echo "			</div>\n";
	echo "		</div>\n";
	echo "	</div>\n";


	echo "	<div class='row'>\n";	
		echo "		<div class='col-md-3'>\n";
		echo "			<div class='form-group'>\n";
		echo "				<label>Q.t&agrave;</label>\n";
		echo "				<div class='input-group'>\n";
		echo "					<input type='text' class='form-control inputmask-decimal' id='qta' maxlength='8' name='qta' value=\"1\">\n";
		echo "				</div>\n";
		echo "			</div>\n";
		echo "		</div>\n";

		//seriale
	
		echo "		<div class='col-md-8'>\n";
		echo "			<div class='form-group'>\n";
		echo "				<label>Seriale</label>\n";
		echo "					<input type='text' required='true' class='form-control' id='seriale'  name='seriale'  value=\"".$seriale."\">\n";
		echo "			</div>\n";
		echo "		</div>\n";
	

	echo "	</div>\n";


	?>


	<script type="text/javascript">
		function addriga(){
			
				$("#link_form").submit();
			
		}
	</script>
	<script src="<?php echo $rootdir; ?>/lib/init.js"></script>


	<?php
	echo "	<a onclick=\"addriga();\" class=\"btn btn-primary pull-right\"><i class=\"fa fa-plus\"></i> Aggiungi</a>\n";
	echo "</form>\n";

	?>

	<div class="clearfix"></div>
